body,
div,
ul,
ol,
li,
h1,
h2,
h3,
h4,
p,
th,
td {
    margin: 0;
    padding: 0
}

img {
    display: block;
    border: 0
}

em,
strong {
    font-style: normal;
    font-weight: normal
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

ol,
ul {
    list-style: none
}

h1,
h2,
h3 {
    font-size: 100%;
    font-weight: normal
}

a {
    text-decoration: none
}

a:hover,
a:visited {
    text-decoration: none
}

body {
    min-width: 1200px;
    padding-top: 42px;
    margin: 0 auto;
    font: normal 12px/1.6em Microsoft YaHei, Tahoma, simsun;
    color: #7d7d7d;
    background: #efefef;
}


/* common */

.chromeframe {
    background: #000;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    width: 100%;
    font-size: 14px;
}

.chromeframe a {
    color: #F13C35;
}

.layout {
    width: 1200px;
    margin: 0 auto;
    padding-bottom: 80px;
}

.clearfix,
.layout {
    *zoom: 1;
}

.clearfix:after,
.layout:after {
    content: '\20';
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
    clear: both;
}

.sp {
    background: url('//game.gtimg.cn/images/x5/web201803/sprite.png') no-repeat;
}


/* nav */

.logo {
    position: relative;
    width: 197px;
    height: 116px;
    float: left;
    margin-top: 9px;
    text-indent: -999em;
    background: url('//game.gtimg.cn/images/x5/web201803/logo.png') no-repeat;
    z-index: 4;
}

.nav {
    position: relative;
    height: 90px;
    background: #2b375e;
    -webkit-transform: translateZ(0px);
    transform: translateZ(0px);
    z-index: 2;
}

.nav_inner {
    height: 90px;
}

.nav_list_wrap {
    margin-left: 205px;
}

.nav_list {
    height: 90px;
    overflow: hidden;
    zoom: 1
}

.nav_list li {
    float: left;
    width: 120px;
    height: 90px;
    margin-right: 40px;
}

.nav_list a {
    display: block;
    padding-top: 30px;
    height: 57px;
    text-align: center;
    color: #fff;
    font-size: 20px;
    border-bottom: 3px solid #2b375e;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.nav_list a:hover,
.nav_list .on a {
    background: #5a97ff;
    border-bottom: 3px solid #ffcc00;
}

.nav_list span {
    display: block;
    font-size: 12px;
    line-height: 18px;
    text-transform: uppercase;
    opacity: .2;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.nav_list a:hover span,
.nav_list .on span {
    color: #2b375e;
    opacity: .8;
}

.nav_list a.n {
    cursor: default
}

.nav_sub_list {
    display: none;
    position: absolute;
    top: 90px;
    left: 0;
    width: 100%;
    background: #2b375e;
    background: rgba(43, 55, 97, .7);
    z-index: 3;
}

.nav_sub_list_inner {
    width: 995px;
    padding-left: 205px;
    margin: 0 auto;
    zoom: 1;
}

.nav_sub_list .nav_sub_list_item {
    float: left;
    width: 120px;
    height: 190px;
    margin-right: 40px;
    padding: 10px 0;
}

.nav_sub_list .nav_sub_list_lnk {
    display: block;
    width: 120px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-size: 14px;
    text-align: center;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.nav_sub_list .nav_sub_list_code {
    position: relative;
}

.nav_sub_list .nav_sub_list_lnk:hover {
    color: #ffcc00;
}

.code_wrap {
    position: absolute;
    top: -10px;
    right: -117px;
    padding: 16px 16px 4px;
    background: #000;
    background: rgba(0, 0, 0, .6);
    border: 4px solid #ffcc00;
    visibility: hidden;
}

.code_wrap p {
    color: #fff;
}

.nav_sub_list .nav_sub_list_code:hover .code_wrap {
    visibility: visible;
    z-index: 99;
    opacity: 1;
}

.nav_sub_list_lnk i {
    position: absolute;
    left: -21px;
    display: block;
    width: 16px;
    height: 16px;
    margin-top: 7px;
}

.nav_sub_list_lnk .nav_sub_list_text {
    position: relative;
}

.ico_h {
    background-position: 0 0;
}

.ico_n {
    background-position: 0 -21px;
}


/* foot */

#gfooter {
    position: relative;
    background: #2b375e;
}

.foot {
    position: relative;
    width: 1200px;
    padding: 35px 0;
    color: #606fa1!important;
    background: #2b375e!important;
}

.foot_links,
.foot_links a {
    color: #606fa1!important;
}

.foot_links li img {
    display: inline-block;
}

.foot .link_map,
.foot .link_map a,
.foot .link_map span {
    color: #77b6ff!important;
}

.foot .logo_yh {
    position: relative;
    text-indent: -999em;
    margin: 5px 0 0 10px;
    width: 92px;
    height: 45px;
    margin-left: 40px;
    background-position: -21px 0;
    overflow: visible!important;
}

.foot .logo_yh:before {
    position: absolute;
    top: 5px;
    left: -24px;
    content: '';
    display: block;
    height: 36px;
    border-left: 1px solid #404d79;
}

.foot_cpright {
    padding: 0!important;
}

.foot_bottom {
    position: absolute;
    top: 90px;
    left: 10px;
}

.foot_tips1 {
    overflow: hidden;
}

.foot_tips1 p {
    float: left;
    padding: 0 5px;
    line-height: 22px;
    border: 1px solid #606fa1;
}

.foot_tips1 ul {
    width: 340px;
    margin-left: 80px;
}

.foot_tips1 li {
    float: left;
    margin-right: 12px;
    line-height: 20px;
}

.foot_tips2 {
    margin-top: 5px;
}

.foot_tips2 p {
    margin-left: 80px;
    line-height: 15px;
}

.foot .logo_jjcm {
    float: left;
    width: 62px;
    height: 15px;
    text-indent: -999em;
    background-position: 0 -50px;
}


/* header */

.header {
    position: relative;
    height: 1090px;
    overflow: hidden;
    background: url('//game.gtimg.cn/images/x5/web201803/banner.jpg') no-repeat center 90px;
}

.header:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 570px;
    background: url('//game.gtimg.cn/images/x5/web201803/banner_cover.png') no-repeat center bottom;
    -webkit-transform: translateZ(0px);
    transform: translateZ(0px);
}

.main .header:after {
    bottom: -230px;
}

.header_video {
    position: absolute;
    left: 50%;
    top: 90px;
    margin-left: -960px;
    width: 1920px;
}

.link_header {
    position: relative;
    display: block;
    height: 455px;
    text-indent: -999em;
    z-index: 1;
    -webkit-transform: translateZ(0px);
    transform: translateZ(0px);
}

.header_link {
    position: absolute;
    top: 164px;
    left: 50%;
    margin-left: -590px;
    -webkit-transform: translateZ(0px);
    transform: translateZ(0px);
}

.header_link .header_title {
    position: relative;
    height: 50px;
    margin-bottom: 30px;
    color: #adcbff;
    font-size: 50px;
    line-height: 50px;
    font-weight: bold;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(230, 239, 255, 1)), to(rgba(166, 198, 255, 1)));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.header_link .header_title span {
    position: absolute;
    left: 0;
    color: transparent;
    text-shadow: 0 0 10px #000;
    z-index: -1;
}

.header_link .header_text {
    margin-bottom: 25px;
    font-size: 18px;
    color: #fff;
    line-height: 30px;
    overflow: hidden;
    text-shadow: 0 0 5px #000;
}

.header_link a {
    display: block;
    width: 155px;
    height: 36px;
    font-size: 14px;
    line-height: 36px;
    text-align: center;
    font-weight: bold;
    color: #adcbff;
    background: rgba(27, 30, 33, .5);
    border: 2px solid #b1cdff;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.header_link a:hover {
    background: rgba(27, 30, 33, .9);
}


/* content */

.content {
    position: relative;
    min-height: 950px;
    /* 1480px */
    margin-top: -587px;
    background: url('//game.gtimg.cn/images/x5/web201803/bg_bottom.jpg') no-repeat center bottom;
    z-index: 5;
    ;
}


/* breadcrumb */

.breadcrumb {
    font-size: 16px;
    line-height: 28px;
    color: #525252;
}

.breadcrumb em {
    color: #a2a2a2;
    font-family: 'SimSun';
}

.breadcrumb a {
    color: #525252;
    border-bottom: 1px dotted #8c8c8c;
}

.breadcrumb a:hover {
    border-bottom-style: solid;
}

.ico_home {
    display: inline-block;
    width: 17px;
    height: 15px;
    margin-top: -3px;
    vertical-align: middle;
    background-position: -342px -36px;
}


/*calendar*/

#calendar {
    width: 381px;
    height: 310px;
    font-size: 14px;
    text-align: center;
}

#calendar .calendarHeader {
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #5a97ff;
}

#calendar .calendarHeader td {
    height: 40px;
}

#calendar .calendarHeader .prevMonthActive,
#calendar .calendarHeader .prevMonth,
#calendar .calendarHeader .nextMonthActive,
#calendar .calendarHeader .nextMonth {
    width: 50px;
    font-size: 16px;
    font-weight: bold;
    font-family: 'SimSun';
    cursor: pointer;
}

#calendar .calendarHeader .prevMonthActive,
#calendar .calendarHeader .prevMonth {
    text-align: right;
}

#calendar .calendarHeader .nextMonthActive,
#calendar .calendarHeader .nextMonth {
    text-align: left;
}

#calendar .calendarHeader .currentDate {
    width: 80px;
    text-align: center;
}

#calendar .calendarContent {
    width: 100%;
    color: #454546;
    background: #fff;
}

#calendar .calendarContent td {
    width: 54px;
    height: 44px;
    text-align: center;
    border: 1px solid #d2d2d3;
}

#calendar.calendar_big .calendarContent td {
    height: 38px;
}

#calendar .calendarContent .weekdays {
    color: #666;
}

#calendar .calendarContent .isDoubleDay {
    color: #0C4790;
    font-weight: bold;
    cursor: pointer;
}

#calendar .calendarContent .isDate {}

#calendar .calendarContent .isToday {
    font-weight: bold;
    color: #5a97ff;
}

#calendar .calendarContent .isSelected {
    background: red;
    cursor: pointer;
}

.calendarContent td {
    position: relative;
    z-index: 1;
}

#calendar .acts_days {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
}

.calendar_tips_wrap {
    position: relative;
    z-index: 100;
}

.calendar_box .status {
    color: #a66e19;
    background-position: -386px 0;
    cursor: pointer;
}

.calendar_box .status-1 {
    color: #fff;
    background-position: -426px 0;
}

.calendar_tips {
    width: 328px;
    background: #41485b;
    background: rgba(44, 53, 75, .85);
    position: absolute;
    right: 391px;
    top: 40px;
    display: none
}

.calendar_arrow {
    width: 0;
    height: 0;
    position: absolute;
    right: -7px;
    top: 106px;
    border-style: solid;
    border-width: 8.5px 0 8.5px 7px;
    border-color: transparent transparent transparent #41485b;
    border-color: transparent transparent transparent rgba(44, 53, 75, .85);
}

.calendar_items li {
    position: relative;
    width: 292px;
    float: left;
    padding: 12px 18px;
    border-right: #8e8a8a dotted 1px;
}

.calendar_items li a {
    color: #fff;
    font-size: 14px;
}

.calendar_items li a:hover {
    text-decoration: none;
}

.calendar_items li.li-even {
    border-right: none;
    margin-right: 0;
}

.calendar_link {
    position: absolute;
    top: 12px;
    right: 18px;
    padding: 0 5px;
    font-size: 12px;
    line-height: 20px;
    border: 1px solid #fff;
}

.calendar_link i {
    font-style: normal;
    font-family: 'SimSun';
}

.calendar_act_title1 {
    width: 240px;
    margin-bottom: 12px;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.calendar_act_desc {
    padding-bottom: 9px;
    font-size: 14px;
    line-height: 22px;
    color: #b4d0ff;
    border-bottom: 1px solid #20242d;
}

.calendar_act_title2 {
    margin-top: 5px;
    font-size: 14px;
    line-height: 34px;
}

.calendar_act_gift::-webkit-scrollbar {
    width: 3px;
}

.calendar_act_gift::-webkit-scrollbar-track {
    background-color: #fff;
}

.calendar_act_gift::-webkit-scrollbar-thumb {
    background: #5a97ff;
}

.calendar_act_gift_items {
    width: 50px;
    float: left;
    margin: 0 20px 5px 0;
}

.calendar_act_gift_items_img {
    display: block;
    width: 48px;
    height: 48px;
    border: 1px solid #fff;
    background: #ffd5ce;
}

.calendar_act_gift_items img {
    display: block;
    width: 48px;
    height: 48px;
}

.calendar_act_gift_items:hover .calendar_act_gift_items_img {
    border-color: #ffdc4e;
}

.calendar_act_gift_items p {
    margin-top: 5px;
    font-size: 12px;
    text-align: center;
    line-height: 14px;
}


/* fixed_act_calendar */

#fixedActCalendar {
    position: absolute;
    right: 0;
    top: 545px;
    z-index: 10;
}

.fixed_act_calendar_btn {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 37px;
    height: 80px;
    font-size: 14px;
    line-height: 37px;
    text-align: center;
    color: #fff;
    background: #2b375e;
    border-left: 3px solid #5a97ff;
    -ms-writing-mode: tb-lr;
    -webkit-writing-mode: vertical-lr;
    writing-mode: vertical-lr;
}

.fixed_act_calendar_btn:after {
    content: "";
    position: absolute;
    top: 28px;
    left: -14px;
    width: 11px;
    height: 25px;
    background: url('//game.gtimg.cn/images/x5/web201803/sprite.png') no-repeat -184px -205px;
}

.fixed_act_calendar_box {
    display: none;
    position: absolute;
    right: -421px;
    top: 0;
    width: 381px;
    height: 390px;
    padding: 0 0 0 20px;
}

.fixed_act_calendar_box_close {
    position: absolute;
    top: 0;
    left: 20px;
    display: block;
    width: 40px;
    height: 40px;
    text-indent: -999em;
    background-position: -139px -205px;
    z-index: 5;
}

.fixed_act_calendar_box .act_calendar {
    position: relative;
    -webkit-box-shadow: 0 0 32px rgba(0, 0, 0, .5);
    box-shadow: 0 0 32px rgba(0, 0, 0, .5);
}

.fixed_act_calendar_box .calendar_tips {
    -webkit-box-shadow: 0 0 32px rgba(0, 0, 0, .5);
    box-shadow: 0 0 32px rgba(0, 0, 0, .5);
}

@-webkit-keyframes swingT {
    5% {
        -webkit-transform: translate3d(0, 1px, 0) rotate3d(0, 0, 1, 10deg);
    }
    15% {
        -webkit-transform: translate3d(0, -4px, 0) rotate3d(0, 0, 1, -10deg);
    }
    20% {
        -webkit-transform: translate3d(0, -3px, 0) rotate3d(0, 0, 1, 5deg);
    }
    25% {
        -webkit-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, -5deg);
    }
    30% {
        -webkit-transform: translate3d(0, 1.5px, 0) rotate3d(0, 0, 1, 0deg);
    }
    37%,
    to {
        -webkit-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0deg);
    }
}

@keyframes swingT {
    5% {
        -webkit-transform: translate3d(0, 1px, 0) rotate3d(0, 0, 1, 10deg);
        transform: translate3d(0, 1px, 0) rotate3d(0, 0, 1, 10deg);
    }
    15% {
        -webkit-transform: translate3d(0, -4px, 0) rotate3d(0, 0, 1, -10deg);
        transform: translate3d(0, -4px, 0) rotate3d(0, 0, 1, -10deg);
    }
    20% {
        -webkit-transform: translate3d(0, -3px, 0) rotate3d(0, 0, 1, 5deg);
        transform: translate3d(0, -3px, 0) rotate3d(0, 0, 1, 5deg);
    }
    25% {
        -webkit-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, -5deg);
        transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, -5deg);
    }
    30% {
        -webkit-transform: translate3d(0, 1.5px, 0) rotate3d(0, 0, 1, 0deg);
        transform: translate3d(0, 1.5px, 0) rotate3d(0, 0, 1, 0deg);
    }
    37%,
    to {
        -webkit-transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0deg);
        transform: translate3d(0, 0, 0) rotate3d(0, 0, 1, 0deg);
    }
}

@-webkit-keyframes swingB {
    1% {
        -webkit-transform: scale3d(1.05, .95, 1);
    }
    3% {
        -webkit-transform: scale3d(1.1, .9, 1);
    }
    5% {
        -webkit-transform: scale3d(1.08, .93, 1);
    }
    7%,
    25% {
        -webkit-transform: scale3d(1, 1, 1);
    }
    30% {
        -webkit-transform: scale3d(1.07, .94, 1);
    }
    37%,
    to {
        -webkit-transform: scale3d(1, 1, 1);
    }
}

@keyframes swingB {
    1% {
        -webkit-transform: scale3d(1.05, .95, 1);
        transform: scale3d(1.05, .95, 1);
    }
    3% {
        -webkit-transform: scale3d(1.1, .9, 1);
        transform: scale3d(1.1, .9, 1);
    }
    5% {
        -webkit-transform: scale3d(1.08, .93, 1);
        transform: scale3d(1.08, .93, 1);
    }
    7%,
    25% {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
    30% {
        -webkit-transform: scale3d(1.07, .94, 1);
        transform: scale3d(1.07, .94, 1);
    }
    37%,
    to {
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1);
    }
}